{ pkgs-unstable, pkgs, lib, host, ... }:
lib.mkIf (host == "NxNORTH" || host == "NxACE")
{
  home = {
    packages = (with pkgs-unstable; [
      protonup
      mangohud

      # heroic

      mindustry-wayland 
    ]) ++ [ pkgs.heroic ];
    sessionVariables = {
      STEAM_EXTRA_COMPAT_TOOLS_PATHS = "\${HOME}/.steam/root/compatibilitytools.d";
    };
  };
}

